#include <v_lib.h>

int main()
{
	void *base;
	file_t in, out;
	logStartConsoleLog();
    logUpperLevel(LOG_TRACE);
    in = fileOpenRead("test.txt");
    if(!in)
    	return -1;
	out=fileOpenWrite("out.txt");
	fileControl(in,pctl_map_ispace,&base);
	fileWrite(out,base,fileSize(in));
	fileClose(in);
	fileClose(out);
    return 0;
}
